{% extends 'base.html.twig' %}

{% block title %}Hello AdminController!{% endblock %}

{% block body %}

<div class="example-wrapper">
    <table class="table table-stripped">
        <thead>
            <tr>
                <th>Adresse email</th>
                <th>date d'inscription</th>
                <th>roles</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            {% for user in users %}
                <tr>
                    <td>{{ user.email }}</td>
                    <td>--</td>
                    <td>{{ user.roles[0] }}</td>
                    <td> 
                        <a href="{{ path('admin_user', {id : user.id })}}">Voir</a>
                    </td>
                </tr>
            {% else %}
                
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}
